@font-face {
	font-family: 'Inknut Antiqua';
	font-display: swap;
	src: local('Inknut Antiqua'), 
		url('./../../assets/fonts/Inknut Antiqua/InknutAntiqua-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Inknut Antiqua';
	font-display: swap;
	src: local('Inknut Antiqua'), 
		url('./../../assets/fonts/Inknut Antiqua/InknutAntiqua-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Kameron';
	font-display: swap;
	src: local('Kameron'), 
		url('./../../assets/fonts/Kameron/Kameron-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Kameron';
	font-display: swap;
	src: local('Kameron'), 
		url('./../../assets/fonts/Kameron/Kameron-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Josefin Slab';
	font-display: swap;
	src: local('Josefin Slab'), 
		url('./../../assets/fonts/Josefin Slab/JosefinSlab-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Josefin Slab';
	font-display: swap;
	src: local('Josefin Slab'), 
		url('./../../assets/fonts/Josefin Slab/JosefinSlab-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Josefin Slab';
	font-display: swap;
	src: local('Josefin Slab'), 
		url('./../../assets/fonts/Josefin Slab/JosefinSlab-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Josefin Slab';
	font-display: swap;
	src: local('Josefin Slab'), 
		url('./../../assets/fonts/Josefin Slab/JosefinSlab-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}
